Subject: [bug#57914] [PATCH 0/2] Update weston to 10.0.02

From: dan <[email-masked]>
Date: Sat, 8 Oct 2022 19:34:16 +0800

Do we need to also push the patch onto the update-vulkan-headers-staging 
branch? I suppose the patch series mainly tries to solve the build 
failures introduced by the vulkan-header update patch series.